@charset "utf-8";
.contentCapsule {
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	border-width: 0px;
	border-style: none;
}
#content {
	width: 760px;
}
#topics h2 {
	font-size: 12px;
	margin: 0px;
	padding: 0px;
	color: #999999;
}
#topics h1 {
	font-size: 18px;
	color: #3f3f3f;
	margin: 0px;
	padding: 0px;
}
#topic_rss {
	height: 31px;
	width: 196px;
	float: right;
	margin-top: 2px;
}
#rss_links {
	background: #F5F5F5;
	border: 1px solid #CCCCCC;
	padding-top: 3px;
	padding-bottom: 3px;
	text-align: center;
	margin-top: 10px;
}
#rss_links a {
	margin-right: 5px;
	margin-left: 5px;
}
#rss_links img {
	border-width: 0px;
	border-style: none;
	margin-right: 5px;
	margin-left: 5px;
}

#topic_display {
	margin-top: 10px;
	height: 278px;
}
#topic_article {
	height: 278px;
	width: 509px;
	float: left;
	background: url(../images/home/topic_bg.gif) no-repeat left top;
}
#topic_article2 {
	height: 276px;
	margin-top: 1px;
	width: 500px;
	margin-left: 8px;
	overflow: auto;
	overflow-y: auto;
	overflow-x: hidden;
}
#topic_article2 h1 {
	font-size: 14px;
	line-height: 26px;
	margin: 5px 0px 0px;
	color: #666666;
	display: block;
	height: 26px;
}
#topic_article2 a {
	color: #0066CC;
	text-decoration: none;
}
#topic_article2 a:hover {
	text-decoration: underline;
}
p.text_right {
	text-align: right;
}

img.article_image {
	float: left;
	margin-top: 8px;
	margin-right: 8px;
	margin-bottom: 8px;
}
#topic_article2 p {
	padding: 0px;
	margin-top: 5px;
	margin-bottom: 20px;
}


#topic_links {
	height: 278px;
	width: 232px;
	float: right;
	margin: 0px;
	padding: 0px;
}
#topic_links  div {
	display: block;
	height: 24px;
	width: 232px;
	background: url(../images/home/topic_link_bg.gif) no-repeat right top;
	overflow: hidden;
	color: #666666;
	text-decoration: none;
	line-height: 23px;
	margin: 0px 0px 5px;
	cursor: pointer;
}
#topic_links  div.selected {
	background: url(../images/home/topic_link_selected_bg.gif) no-repeat right top;
	font-weight: bold;
	color: #515d28;
}
#topic_links span {
	margin-left: 20px;
}
#topic_links p {
	display: block;
	margin: 0px;
	padding: 0px;
	text-align: center;
}
#forsale_row {
	height: 204px;
	margin-top: 30px;
}
#pettag_ad {
	float: left;
	height: 204px;
	width: 292px;
}
#forsale {
	background: url(../images/home/forsale_bg.gif) no-repeat left top;
	float: right;
	height: 204px;
	width: 451px;
}
.forsale_content {
	background: #FFFFFF;
	height: 164px;
	width: 430px;
	border: 1px solid #bfbfbf;
	margin-top: 9px;
	margin-left: 9px;
}
.image {
	width: 150px;
	height: 164px;
	margin-left: 8px;
	float: left;
	margin-right: 8px;
}
.pet_image {
	margin-top: 8px;
}
.pet_image_link {
	height: 30px;
	line-height: 30px;
	text-align: center;
}
.forsale_text {
	float: left;
	width: 260px;
	overflow: hidden;
}
#forsale  a {
	color: #0066CC;
	text-decoration: none;
}
#forsale a:hover {
	text-decoration: underline;
}


.forsale_text h2 {
	font-size: 12px;
	margin: 8px 0px 0px;
	border-bottom: 1px solid #CCCCCC;
}
.forsale_text p {
	margin: 7px 0px 0px;
}
.item_list {
	margin-top: 14px;
}
.item_list p {
	margin: 0px;
	display: block;
	padding: 0px 0px 0px 80px;
}
.item_list span {
	display: block;
}
.item_list label {
	position: absolute;
	float: left;
	text-align: right;
	width: 80px;
	font-weight: bold;
	height: 16px;
	margin-left: -83px;
	display: block;
}
.forsale_quicklink {
	line-height: 40px;
	height: 40px;
	display: block;
	padding: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	text-align: center;
}
#forsale_nav {
	width: 430px;
	margin-left: 9px;
	margin-top: 4px;
}
#forsale_nav  img {
	border-width: 0px;
	border-style: none;
}
#fsn_prev {
	width: 120px;
	float: left;
}
#fsn_all {
	text-align: center;
	width: 190px;
	float: left;
	line-height: 16px;
}
#fsn_next {
	text-align: right;
	float: left;
	width: 120px;
}
#forsale_nav a {
	font-weight: bold;
	color: #333333;
}
#spotlight0 {
	height: 424px;
	width: 760px;
	background: url(../images/home/spotlight_bg.gif) repeat-x;
	margin-top: 30px;
}
#spotlight1 {
	height: 424px;
	width: 760px;
	background: url(../images/home/spotlight_lt.gif) no-repeat left top;
}
#spotlight2 {
	height: 424px;
	width: 760px;
	background: url(../images/home/spotlight_rt.gif) no-repeat right top;
}
.sl_titleimg {
	margin: 10px 0px 0px;
	height: 20px;
	width: 735px;
	position: absolute;
}

.sl_content {
	margin-top: 0px;
	margin-left: 10px;
	height: 384px;
	width: 740px;
}
#title_tabs #title {
	width: 410px;
	float: left;
}
#title_tabs {
	height: 30px;
	width: 740px;
	position: absolute;
	margin: 30px 0px 0px;
	z-index: 10;
}
#title h1 {
	margin: 0px;
	padding: 0px;
	font-size: 16px;
	line-height: 30px;
	height: 30px;
}
#title_tabs #tabs {
	float: right;
	width: 310px;
}
#title_tabs #tabs a {
	font-weight: bold;
	color: #333333;
	display: block;
	float: left;
	height: 25px;
	line-height: 25px;
	margin-top: 4px;
	margin-right: 10px;
	padding-right: 4px;
	padding-left: 4px;
	text-decoration: none;
}
#tabs a.selected {
	background: #FFFFFF;
	border-top: 1px solid #9f9f9f;
	border-right: 1px solid #9f9f9f;
	border-left: 1px solid #9f9f9f;
	margin-top: 1px;
}
#spotlight_content {
	width: 735px;
	background: #FFFFFF;
	border: 1px solid #9f9f9f;
	height: 325px;
	position: absolute;
	margin-top: 59px;
	z-index: 5;
}
#splc_image {
	height: 325px;
	width: 275px;
	background: #B8D946;
	float: left;
}
.splc_display_img {
	text-align: center;
	margin-top: 8px;
}
#splc_text {
	float: right;
	width: 455px;
	height: 300px;
	margin: 0px;
	overflow-y: auto;
	overflow-x: hidden;
	overflow: auto;
}
#splc_text_footer {
	line-height: 24px;
	height: 24px;
	width: 458px;
	background: #B8D946;
	float: right;
	text-align: right;
	border-top: 1px solid #999999;
}
#splc_text_footer a {
	padding-right: 8px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}

#splc_text_content {
	margin-left: 5px;
	margin-top: 5px;
}
#splc_text_content p {
	margin-top: 0px;
}


#spotlight_nav {
	width: 735px;
	height: 20px;
	position: absolute;
	margin: 395px 0px 0px;
	z-index: 3;
}
#spotlight_nav  img {
	border-width: 0px;
	border-style: none;
}
#spl_prev {
	width: 120px;
	float: left;
}
#spl_all {
	text-align: center;
	width: 495px;
	float: left;
	line-height: 16px;
}
#spl_next {
	text-align: right;
	float: left;
	width: 120px;
}
#spotlight_nav a {
	font-weight: bold;
	color: #333333;
}
#forum_row {
	margin-top: 30px;
	height: 250px;
	width: 760px;
}
#forum_block {
	background: url(../images/home/forum_bg.gif) no-repeat left top;
	height: 250px;
	width: 452px;
	float: left;
}
#adblock_1 {
	float: right;
	height: 250px;
	width: 300px;
}
#forum_spacer {
	margin-top: 6px;
	margin-right: 6px;
	margin-left: 6px;
}
.forum_row {
	height: 44px;
	width: 440px;
	clear: both;
	margin-top: 1px;
}
.forum_row div {
	float: left;
}
.forum_row .starblock {
	width: 40px;
}
.forum_row .starblock img {
	float: left;
	margin-top: 7px;
	margin-left: 5px;
}
.forum_row .fr_text {
	width: 357px;
	overflow: hidden;
	margin-top: 9px;
}
.forum_row h6 {
	font-size: 12px;
	margin: 0px;
	display: block; 
	width: 350px;
	overflow: hidden;
}
.forum_row .fr_text h6 a {
	text-decoration: none;
	color: #637c0c;
}

.forum_row h5 {
	font-size: 10px;
	margin: 0px;
	font-weight: normal;
	color: #666666;
	display: block;
	padding: 0px;
	width: 350px;
}
.forum_row .fr_photo {
	clear: right;
	width: 38px;
}
.forum_row .fr_photo img {
	border: 1px solid #666666;
	float: left;
	margin-top: 3px;
}
.forum_more {
	margin-top: 2px;
}
.forum_more a {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	font-size: 11px;
}
#splc_text_content .item_list label {
	width: 120px;
	margin-left: -123px;
}
#splc_text_content .item_list p {
	padding-left: 125px;
	margin-bottom: 6px;
}
.readmore_icon {
	height: 25px;
	width: 130px;
	position: absolute;
	margin: -24px 0px 0px 379px;
}
